\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D Arrangements

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Arr_circular_arc_traits_2< CircularKernel > Class Template Reference
Traits Classes

`#include <CGAL/Arr_circular_arc_traits_2.h>`

## Definition

This class is a traits class for CGAL arrangements, built on top of a model of concept `CircularKernel`.

It provides curves of type `CGAL::Circular_arc_2<CircularKernel>`.

Is Model Of:
  `ArrangementTraits_2`